.main-24{
    position: absolute;
    top: 120px;
    left: 593px;
}
.title-00{
    position: absolute;
    top: 225px;
    left: 79px;
}

.like{
	position: absolute;
    top: 300px;
    left: 1045px;
}

.buddha{
	position: absolute;
    top: 277px;
    left: 978px;
}

.discount{
    position: absolute;
    top: 439px;
    left: 245px;
}

.main-text{
    position: absolute;
    top: 500px;
    left: 430px;
    font-size: 1.1rem;
    line-height: 2rem;
    text-align: center;
    font-weight: 500;
    color: #594C2A;
}

.gift{
    position: absolute;
    top: 620px;
    left: 82px;
}

.jump01{
    position: absolute;
    top: 933px;
    left: 338px;
}

.jump02{
    position: absolute;
    top: 906px;
    left: 588px;
}

.jump03{
    position: absolute;
    top: 906px;
    left: 751px;
}

/*雙週特惠*/
/*party*/
.partyframe{width: 850px; height: 490px; margin: 0;float: left; position: relative;left:177px;top:160px;}
.centerbox h4{ width: 100%; text-align: center; z-index: 10;position: absolute;top:25px;left:28px;}

/*btn*/
.btn_content h2 {
    width: 909px;
    margin: 0 auto;
}

.btn_content img{
    position: absolute;
}
